.advattrsearch select {
	width:	168px;
}
.advattrsearch .dim select {
	width:	52px;
}

.advattrsearch .dim select {
	width:	52px;
	margin-top: 0px;
}

.advattrsearch td span, .advattrsearch td > label, .advattrsearch p > span > label,.advattrsearch p span.multiple_attr_element,.advattrsearch p span.multiple_price_element,.advattrsearch a{
	display:block;
}

.advattrsearch td span label span.count {
    display:inline;
}

.box-content p {
	padding:0;
}

.advattrsearch .two_input input {
	width:	70px;
}

.advattrsearch .hidden {
	display:none;
}

.advattrsearch a.clear-filter {
	overflow:hidden;
    height: 20px;
    margin: 0px 2px 2px 0px;
    text-decoration: none;
    border: 1px solid #bbb;
    background-color: #bbb;
    color: white;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
}

.advattrsearch a.clear-filter:hover {
    border: 1px solid #656565;
    color: white;
    background-color: #656565;
}

.advattrsearch a.clear-filter span {
    background-color: transparent;
    padding: 1px 20px 2px 5px;
    line-height: 18px;
}

.advattrsearch a.clear-filter span.clear-filter {
    display:none;
}

.advattrsearch a.clear-filter span {
    background: url("../image/icon_delete.gif")	no-repeat right top;
    display:block;
    overflow: hidden;
    height: 18px;
}

.advattrsearch a.clear-filter span:hover {
    background-position: bottom right;
}

.advattrsearch a.clear-filter {
    color: white;
}

.advattrsearch .dim > span {
    float: left;
    line-height: 22px;
    margin-right: 2px;
}

.advattrsearch .dim a.clear-filter {
    width:48px;
}

.button-advattrsearch {
	text-align:right;
	margin-top:15px;
}